.banner {  width: 100%; z-index: 1; font-size: 0; }
.banner .img { position: relative; display: block; width: 100%; height: 9.3rem; overflow: hidden; }
.banner .img .slide-inner { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.banner .img img { position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 1; width: 100%; height: 100%; object-fit: cover; -moz-transform: scale(1.06); transform: scale(1.06); -moz-transition: transform 1s ease-out 0s; transition: transform 1s ease-out 0s; }
.banner .img video { position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 2; width: 100%; height: 100%; object-fit: cover; }
.banner .swiper-slide-active img { -moz-transition: transform 6.2s ease-out 1s; transition: transform 6.2s ease-out 1s; -moz-transform: scale(1); transform: scale(1); }
.banner .pagination { position: absolute; top: auto; right: auto; bottom: 0.3rem; left: 0%; z-index: 3; width: 100%; height: .4rem; display: -ms-flexbox; display: flex; justify-content: center; align-items: center; }
.banner .pagination svg { position: absolute; top: 50%; right: auto; bottom: auto; left: 50%; z-index: 1; width: 40px; height: 40px; -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); opacity: 0; -moz-transition: 0.2s 0.3s ease-out 0s; transition: 0.2s 0.3s ease-out 0s; }
.banner .pagination svg circle { stroke-dashoffset: 0; }
.banner .pagination svg .pie-bg { stroke: #fff; }
.banner .pagination svg .pie-bar { stroke: #1E6AE5; }
.banner .pagination .swiper-pagination-bullet { position: relative; width: 10px; height: 10px; margin: 0 .12rem; background: #fff; border-radius: 50%; font-size: 0.2rem; line-height: 0.16rem; color: transparent; text-align: center; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { margin: 0 .19rem; background: #1E6AE5; }
.banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active svg { opacity: 1; }
.banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active svg .pie-bar { animation: svg-circle 15s linear forwards; }

@keyframes svg-circle { 0% { stroke-dasharray: 300; stroke-dashoffset: 300; }
  100% { stroke-dasharray: 300; stroke-dashoffset: 0; } }

.column { width: 100%; margin: .6rem 0 .32rem; }
.column h3 { display: flex; align-items: flex-end; }
.column .cn { padding: 0 0 0 .42rem; font-family: "SourceHanSansCN_Medium"; font-size: 0.35rem; font-weight: 400; line-height: 0.48rem; color: #333; text-align: left; background-image: url("../images/f_icon1_1.png"); background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; background-size: .31rem; }
.column .cn.c2 { background-image: url("../images/f_icon1_2.png"); background-size: .33rem; }
.column .cn.c3 { background-image: url("../images/f_icon1_3.png"); }
.column .cn.c4 { background-image: url("../images/f_icon1_4.png"); background-size: .32rem; }
.column .cn.c5 { background-image: url("../images/f_icon1_5.png"); padding-left: .48rem; background-size: .4rem; }
.column .cn.c6 { background-image: url("../images/f_icon1_6.png"); background-size: .35rem; }
.column .cn.c7 { background-image: url("../images/f_icon1_7.png"); background-size: .35rem; }
.column .en { margin: 0 0 0 .14rem; font-size: 0.24rem; font-weight: 700; line-height: 0.38rem; color: #333; text-align: left; opacity: .2; text-transform: uppercase; }

.more { display: block; position: relative; padding: 0 .5rem .18rem 2px; font-size: 0.15rem; font-weight: 500; line-height: 0.26rem; color: #888; text-align: left; transition: all .3s; }
.more::before { position: absolute; top: auto; right: 0; bottom: 0; left: auto; z-index: 1; content: ""; width: .28rem; height: .28rem; background-image: url("../images/f_icon3.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 100%; }
.more::after { position: absolute; top: auto; right: auto; bottom: 0.13rem; left: 0; z-index: 1; content: ""; width: calc(100% - .28rem); height: 1px; background: #666; }
.more:hover { color: #0C5AA0; padding-right: .4rem; }

.home1 { margin: 0rem 0 0; padding: 1px 0 .7rem; }
.home1 .l-box { width: 69%; }
.home1 .r-box { width: 27%; }

.news-swiper1 { width: 58%; margin: 0; }
.news-swiper1 .img-frame { padding: 3.9rem 0 0; }
.news-swiper1 .img-frame::after { position: absolute; top: auto; right: auto; bottom: 0; left: 0; z-index: 1; content: ""; width: 100%; height: 30%; background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), transparent); }
.news-swiper1 .date1 { position: absolute; top: 0.3rem; right: auto; bottom: auto; left: 0.25rem; z-index: 2; display: -ms-flexbox; display: flex; flex-direction: column; justify-content: center; align-items: center; width: .8rem; height: .92rem; color: #fff; background-image: url("../images/f_icon10.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 100%; }
.news-swiper1 .text { padding: .12rem .32rem .12rem; background: #0C5AA0; }
.news-swiper1 .title { font-size: .2rem; line-height: .36rem; color: #fff; }
.news-swiper1 .info { height: .48rem; color: rgba(255, 255, 255, 0.8); }
.news-swiper1 .pagination { position: absolute; top: auto; right: 0rem; width: 100%; bottom: .8rem; left: auto; z-index: 3; display: -ms-flexbox; display: flex; align-items: center; justify-content: center; opacity: .7; }
.news-swiper1 .pagination .swiper-pagination-bullet { position: relative; width: 8px; height: 8px; margin: 0 .06rem; background: #fff; border-radius: 4px; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.news-swiper1 .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: .4rem; height: 6px; }

.home1 .news-list1 { width: 39%; }
.news-list1 li { border-bottom: 1px solid #ebebeb; }
.news-list1 li:last-child { border: none; }
.news-list1 li:last-child a { padding-bottom: 0; }
.news-list1 li:first-child a { padding-top: 0; }
.news-list1 a { display: flex; justify-content: space-between; align-items: center; padding: .18rem 0; }
.news-list1 .title { width: 100%; line-height: .28rem; }
.news-list1 .date { margin: .06rem 0 0; }

/* .news-list1 .title::before { display: inline-block; content: ""; width: 7px; height: 7px; background: #0C5AA0; border-radius: 50%; margin: 0 .1rem 2px 0; } */

.home1 .news-list1 a { display: block; }
/* .home1 .news-list1 .date { text-indent: .18rem; } */
.news-list2 li { border-bottom: 1px solid #ebebeb; padding: .17rem 0; }
.news-list2 li:first-child { padding-top: 0; }
.news-list2 li:last-child { padding-bottom: 0; border: none; }
.news-list2 a { position: relative; z-index: 1; display: -ms-flexbox; display: flex; justify-content: space-between; align-items: center; }
.news-list2 .date1 { display: -ms-flexbox; display: flex; flex-direction: column; justify-content: center; align-items: center; width: .65rem; height: .62rem; line-height: .15rem; color: #fff; background: #0C5AA0; }
.news-list2 .date1 p:first-child { margin: 0; }
.news-list2 .line { width: 1px; height: .4rem; background: #fdf0ec; }
.news-list2 .title { width: calc(100% - .8rem); max-height: .6rem; padding: 0 0 0 .04rem; }

.home2 { position: relative; z-index: 1; padding: 1px 0 1.65rem; background-image: url("../images/index_bg2.jpg"); background-repeat: no-repeat; background-position: 50% 100%; background-color: transparent; background-size: cover; overflow: hidden; }
.home2::after { position: absolute; top: auto; right: auto; bottom: 0; left: calc(50% - 9.15rem); z-index: 1; content: ""; width: 18.29rem; height: 5.9rem; background-image: url("../images/f_icon4.png"); background-repeat: no-repeat; background-position: 50% 0; background-color: transparent; background-size: 100%; }
.home2 .column { z-index: 2; margin-bottom: .5rem; }

.home4 { padding: 1px 0 .4rem; background: url("../images/index_bg1.jpg") no-repeat 50% 100% / cover; }
.home4 .l-box { width: 48%; }
.home4 .r-box { width: 48%; }

.home4 .news-list1 .title { width: calc(100% - 1.2rem); }
.home4 .news-list1 .title, .home4 .news-list1 .date { line-height: .3rem; }

.home5 { padding: 0 0 .7rem; }
.home5 .column { margin: .26rem 0 .2rem; }
.news-swiper3 { position: relative; }
.news-swiper3 .swiper-container { padding: .2rem; margin: 0 -.2rem; }
.news-swiper3 .img-zoom { border-radius: .1rem; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; box-shadow: 0px 0 .14rem 0px rgba(0, 91, 198, 0.2); background: #fff; }
.news-swiper3 .img { background-position-y: 0%; padding: 66% 0 0; }
.news-swiper3 .text { position: relative; z-index: 1; width: 100%; padding: .3rem .3rem; text-align: left; border-left: 4px solid #0C5AA0; background: #f8faff }
.news-swiper3 .title {height: .6rem; line-height: .3rem; }
.news-swiper3 .info { text-align: center; }
.news-swiper3 .arrow { position: absolute; top: calc(50% - .25rem); z-index: 2; width: .4rem; height: .5rem; background-image: url("../images/arrow1.png"); background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; background-size: .19rem; cursor: pointer; opacity: .4; transition: all .3s; }
.news-swiper3 .arrow.swiper-next { right: -.5rem; -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
.news-swiper3 .arrow.swiper-prev { left: -.5rem; }
.news-swiper3 .arrow:hover { background-image: url("../images/arrow1_2.png"); opacity: 1; }

.news-list4 { padding: .15rem .35rem; background: #FFFFFF; border-top: 0.03rem solid #0C5AA0; box-shadow: 0px 6px 14px 0px rgba(0, 91, 198, 0.06); }
.news-list4 li { border-top: 1px solid #E4E4E4; }
.news-list4 li:first-child { border-top: none; }
.news-list4 a { display: flex; align-items: center; justify-content: space-between; padding: .16rem 0; }
.news-list4 .line { width: 1px; height: .34rem; background: #DEDEDE; }
.news-list4 .title { width: calc(100% - .85rem); }
.news-list4 .date1 { font-family: Arial, Helvetica, sans-serif; font-size: .14rem; color: #9e9e9e; font-weight: 400; line-height: .22rem; text-align: left; }
.news-list4 .date1 p:first-child { font-size: 0.18rem; font-weight: 700; line-height: 0.2rem; color: #0C5AA0; margin: 0; }

.news-list5 li { padding: .14rem 0; border-bottom: 1px solid #ebebeb; }
.news-list5 li:first-child { padding-top: 0; }
.news-list5 li:last-child { border: none; }
.news-list5 .img-zoom { display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content: space-between; }
.news-list5 .img-frame { width: 2.4rem; padding: 1.4rem 0 0; border-radius: .05rem; }
.news-list5 .text { width: calc(100% - 2.7rem); padding: .06rem 0 0; }
.news-list5 .title { max-height: .6rem; }
.news-list5 .info { margin: .1rem 0 .12rem; }

.first-news { width: 51%; border-radius: .1rem; background: #fff; }
.first-news .img { padding: 2.6rem 0 0; }
.first-news .text { padding: .2rem .3rem .3rem; }
.first-news .title { margin: .1rem 0 0; }

.news-list6 { width: 45%; }
.news-list6 li { border-bottom: 1px dashed #ddd; }
.news-list6 li:first-child a { padding-top: 0; }
.news-list6 li:last-child { border: none; }
.news-list6 a { display: flex; justify-content: space-between; align-items: center; padding: .16rem 0; }
.news-list6 .text { width: calc(100% - .7rem); }
.news-list6 .date1 {  }
.news-list6 .date1 p:first-child { font-size: .28rem; }

.news-swiper4 { padding: .14rem 0; margin: -.14rem 0 0; }
.news-swiper4 .swiper-slide::after { position: absolute; top: -.14rem; right: 0; bottom: auto; left: auto; z-index: -1; content: ""; width: 63%; height: calc(100% + .28rem); background: #fff; border-radius: .1rem; }
.news-swiper4 .img-zoom { display: flex; overflow: visible; }
.news-swiper4 .img-frame { display: block; width: 3.5rem; padding: 2.1rem 0 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; border-radius: .1rem; }
.news-swiper4 .text { width: calc(100% - 3.5rem); padding: .14rem .3rem 0 .3rem; }
.news-swiper4 .date { padding: 0; background: none; }
.news-swiper4 .date::after { display: inline-block; content: ""; vertical-align: middle; width: .86rem; height: 1px; margin: 0 0 0 .15rem; background: #0c5aa0; }
.news-swiper4 .date span { font-size: .26rem; }
.news-swiper4 .title { margin: .2rem 0 0; font-size: .19rem; line-height: .3rem; height: .6rem; }
.news-swiper4 .swiper-arrow { display: flex; position: absolute; top: auto; left: 3.3rem; bottom: 0.34rem; z-index: 1; }
.news-swiper4 .swiper-arrow > div { width: .48rem; height: .38rem; background-image: url("../images/f_icon2.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: #2e5db9; background-size: 0.18rem; cursor: pointer; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.news-swiper4 .swiper-arrow > div:hover { background-color: #0C5AA0; }
.news-swiper4 .swiper-arrow .swiper-prev { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); background-color: #4874cb; }
.news-swiper4 .pagination { position: absolute; top: auto; right: 0.4rem; bottom: 0.34rem; left: auto; z-index: 3; }
.news-swiper4 .pagination .swiper-pagination-bullet { position: relative; width: .12rem; height: .12rem; margin: 0 .05rem; background: #c5c5c5; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.news-swiper4 .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #4874cb; }

.news-list3 { margin: .14rem 0 0; }
.news-list3 li { border-bottom: 1px dashed #c2c8d5; }
.news-list3 li:last-child { border: none; }
.news-list3 .date { line-height: .58rem; background-position-y: 50%; }
.news-list3 .date span { font-size: .26rem; }
.news-list3 .title { width: calc(100% - 1.4rem); line-height: .58rem; }
.news-list3 .title::before { display: inline-block; content: ""; width: 7px; height: 7px; border-radius: 50%; margin: 0 .12rem 2px 0; background:#0C5AA0; }

@keyframes ani-round { 0% { -moz-transform: rotate(0); transform: rotate(0); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes ani-right { 0% { -moz-transform: translateX(0.2rem); transform: translateX(0.2rem); }
  100% { -moz-transform: translateX(0); transform: translateX(0); } }
@media screen and (min-width: 1025px) { .pic-list1 .img-frame { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .pic-list1 .img-zoom { overflow: visible; }
  .pic-list1 .img-zoom::after { position: absolute; top: auto; right: auto; bottom: 0; left: 0; z-index: 1; content: ""; width: 0; height: 1px; background: #0C5AA0; -moz-transition: all 0.4s ease-out 0s; transition: all 0.4s ease-out 0s; }
  .pic-list1 .img-zoom:hover .img-frame { box-shadow: 0 4px 0.25rem 0 rgba(0, 0, 0, 0.2); }
  .pic-list1 .img-zoom:hover::after { width: 100%; }
  .pic-list1 .img-zoom:hover .title { color: #0C5AA0; }
  .news-list1 a { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .news-list1 a:hover { -moz-transform: translateX(0.06rem); transform: translateX(0.06rem); }
  .news-list1 a:hover .title { color: #0C5AA0; font-weight: 700; }
  .news-list2 .text::after { -moz-transition: all 0.45s ease-out 0s; transition: all 0.45s ease-out 0s; }
  .news-list2 .title { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .news-list2 a { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .news-list2 a:hover { -moz-transform: translateX(0.06rem); transform: translateX(0.06rem); }
  .news-list2 a:hover .title { color: #0C5AA0; font-weight: 700; }
  .news-list2 a:hover .text::after { left: calc(100% - .4rem); }
  .pic-list2 .img-frame { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .pic-list2 .img-zoom { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; overflow: visible; }
  .pic-list2 .img-zoom:hover { -moz-transform: translateY(-0.1rem); transform: translateY(-0.1rem); }
  .pic-list2 .img-zoom:hover .img-frame { box-shadow: 0 4px 0.25rem 0 rgba(12, 90, 160, 0.3); }
  .pic-list2 .img-zoom:hover .title { color: #0C5AA0; }
  .pic-list2 .img-zoom:hover .text::after { -moz-transform: rotate(45deg); transform: rotate(45deg); }
  .first-news:hover .title { color: #0c5aa0; font-weight: 700; }
  .news-list6 li, .news-list3 li, .news-list5 li, .news-list4 li { position: relative; }
  .news-list6 li::after, .news-list3 li::after, .news-list5 li::after, .news-list4 li::after { position: absolute; bottom: -1px; left: 0; content: ""; z-index: 3; width: 0; height: 1px; background: #0C5AA0; transition: all .5s; }
  .news-list6 li:hover::after, .news-list3 li:hover::after, .news-list5 li:hover::after, .news-list4 li:hover::after { width: 100%; }
  .news-list6 li:hover .title, .news-list3 li:hover .title, .news-list5 li:hover .title, .news-list4 li:hover .title { color: #0C5AA0; font-weight: 700; }
  .news-list3 .on a { border-color: #0C5AA0; }
  .news-list3 .on a::after { opacity: 1; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .news-list3 .on .box1 { display: none; }
  .news-list3 .on .box2 { display: flex; animation: ani-right 1s; } 
    .news-swiper4 .img-zoom:hover .title { color: #0C5AA0; font-weight: 700; }
.news-swiper4 .img-zoom:hover .date { color: #0C5AA0; }
.news-swiper4 .img-zoom:hover .date::after { background: #0C5AA0; }

}
@media screen and (max-width: 1024px) { .banner { margin: 65px 0 0; }
    .banner .img { height: auto; padding: 50% 0 0; }
    .column { margin: .35rem 0 .2rem; }
    .column .cn { font-size: .3rem; padding: 0 0 0 .32rem; background-size: .26rem; }
    .column .cn.c2 { background-size: .28rem; }
    .column .cn.c4 { background-size: .28rem; }
    .column .cn.c5 { padding-left: .38rem; background-size: .32rem; }
    .column .cn.c6 { background-size: .30rem; }
    .column .cn.c7 { background-size: .30rem; }
    .home1 .l-box, .home1 .r-box, .home4 .l-box, .home4 .r-box { width: 100%; }
    .home1 .news-list1, .news-swiper1 { width: 100%; }
    .news-swiper1 .img-frame { padding: 60% 0 0 ; }
    .news-list1 { width: 100%; margin: .2rem 0 0; }
    .news-list1 a, .news-list2 li { padding: .12rem 0; }
    .home1 { padding: 0 0 .4rem; }
    .news-swiper3 .swiper-container { padding: 0; margin: 0; }
    .home4 { padding: 0 0 .1rem; }
    .news-swiper3 .arrow.swiper-next { right: -.1rem; }
    .news-swiper3 .arrow.swiper-prev { left: -.1rem; }
    .home5 { padding: 0 0 .4rem; }
}
@media screen and (max-width: 768px) { 
    .banner .pagination { bottom: .1rem; }
    .banner .pagination svg { width: 25px; height: 25px; }
    .banner .pagination .swiper-pagination-bullet { width: 8px; height: 8px; margin: 0 5px; }
    .banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { margin: 0 .1rem; }
    .first-news { width: 100%; }
    .first-news .img { padding: 60% 0 0; }
    .news-list6 { width: 100%; margin: .3rem 0 0; }
    .news-swiper4 { background: #fff; padding: 0; border-radius: .1rem; }
    .news-swiper4 .img-frame { width: 100%; padding: 60% 0 0; }
    .news-swiper4 .swiper-slide::after { display: none; }
    .news-swiper4 .img-zoom { flex-wrap: wrap; }
    .news-swiper4 .text { width: 100%; padding: .15rem .2rem; }
    .news-swiper4 .swiper-arrow { display: none; }
    .news-swiper4 .pagination { bottom: .85rem;right: .2rem; }
    .news-swiper4 .title { margin: .1rem 0 0; }
    .news-list3 .title { width: 100%; overflow: visible; text-overflow: clip; white-space: initial; line-height: .28rem; }
    .news-list3 .date { line-height: .35rem; }
    .news-list3 li { padding: .12rem 0; }
    .news-list5 .img-frame { width: 100%; padding: 60% 0 0; }
    .news-list5 .text { width: 100%; padding: .1rem 0 0; }
    .news-list4  { padding: .1rem .2rem; }
    .news-list4 .title, .news-list1 .title { text-overflow: clip; white-space: initial; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  }

}
@media screen and (max-width: 520px) { .banner { margin: 54px 0 0; }
.more { padding-right: .4rem; }
    .column { margin: .35rem 0 .2rem; }
    .column .cn { font-size: .27rem; padding: 0 0 0 .29rem; background-size: .24rem; }
    .column .cn.c2 { background-size: .26rem; }
    .column .cn.c4 { background-size: .26rem; }
    .column .cn.c5 { padding-left: .36rem; background-size: .3rem; }
    .column .cn.c6 { background-size: .28rem; }
    .column .cn.c7 { background-size: .28rem; }
    .news-swiper1 .text { padding: .1rem .15rem; }
    .news-swiper1 .pagination { bottom: .7rem; }
    .first-news .text { padding: .12rem .15rem .15rem; }
    .news-swiper4 .pagination .swiper-pagination-bullet { width: 8px; height: 8px; }
    .news-swiper4 .text { padding: .12rem .15rem; }
    .news-list4 { padding: .1rem .15rem; }
    .news-list4 .title { width: calc(100% - .7rem); }
}